/*
 Theme Name:     RIFE
 Theme URI:      http://rife-project/
 Description:    rife project
 Author:         Martel Consulting | Miguel ALarcon
 Author URI:     http://martel-consulting.ch/
 Template:       customizr
 Version:        1.0.0
*/
#content .colomat-hover{
color:#18D718;
}
#content .colomat-close{
color:#18D718;
}
#content .collapseomatic:before{
content:"+";
padding-right:10px;
}
#content .collapseomatic{
    margin-bottom: 3px;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #000;
    line-height: 23px;
    display: block;
    padding: 10px !important;
    background: rgb(231, 242, 246) none repeat scroll 0% 0%;
}
#content .collapseomatic:hover{
    color: #fff;
    background: #1D77B9;
text-decoration:none;
}
.colophon, .navbar-wrapper .social-block, .navbar-wrapper .navbar h2, .page article header, .entry-meta .by-author,article.format-standard .format-icon:before, .home .column-content-wrapper .span3 {display:none;}
.home .column-content-wrapper .span9 {
    width: 100%;
}
.home .container {
    margin-top: 32px;
}
.home ul {
    margin: 0 0 10px 6px;
}
.navbar .navbar-inner {
    border: 0 none;
    box-shadow: none ;
    margin: 40px 40px 11px 51px;
}
.navbar-inner{
background:none;
}
.home .entry-content aside{
padding: 10px;
border-left: 1px solid #333;
float: right;
margin: 6px 30px 0px 0px;
max-width: 300px;
}
.home .widget li{
padding: 11px 0;
}
.home .widget_recent_entries li{
border:none;
}
.home #recent-posts-3{
margin-top:25px;
}
.navbar .nav > li > a:first-letter {
    font-size: 23px;
}
#main-wrapper .widget li {
    line-height: 19px;
padding:11px 0;
}
aside {
    margin: 25px 0;
}
footer#footer .colophon {
    display: block;
}

@media (max-width:979px){
.home .container {
    margin-top: 32px;
}
.tc-header .brand {
    text-align: left;
}
.navbar-wrapper.clearfix.span9 {
    margin: 0px;
    float: right;
    width: 100px;
    margin-top: -143px;
}
}